VkPhysicalDeviceGroupPropertiesKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | physicalDeviceCount
VkPhysicalDevice | physicalDevices [VK_MAX_DEVICE_GROUP_SIZE_KHX]
VkBool32 | subsetAllocation

## Detailed Description

Definition at line 5622 of file vulkan.h.

## Field Documentation

## physicalDeviceCount

uint32_t VkPhysicalDeviceGroupPropertiesKHX::physicalDeviceCount

Definition at line 5625 of file vulkan.h.

## physicalDevices

VkPhysicalDevice VkPhysicalDeviceGroupPropertiesKHX::physicalDevices[VK_MAX_DEVICE_GROUP_SIZE_KHX]

Definition at line 5626 of file vulkan.h.

## pNext

void* VkPhysicalDeviceGroupPropertiesKHX::pNext

Definition at line 5624 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceGroupPropertiesKHX::sType

Definition at line 5623 of file vulkan.h.

## subsetAllocation

VkBool32 VkPhysicalDeviceGroupPropertiesKHX::subsetAllocation

Definition at line 5627 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h